View Issue Details

IDProjectCategoryView StatusLast Update
0002142WishesSettingspublic2013-02-03 04:33
Reportermax rusovAssigned To2useven10 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002142: Задавать каталог для хранения настроек раздельно для историй/кэша и остальных настроек
DescriptionСейчас, по умолчанию, общие настройки сохраняются в %APPDATA%, а истории и кэш - в %LOCALAPPDATA%. Это хорошо. Но если задать пользовательский каталог для размещения настроек - то они все будут размещены в нем и разделить их уже нельзя. Предлагаю устранить этот недостаток.

Например, добавить UserLocalProfileDir. Если он не задан - считается = UserProfileDir.
TagsNo tags attached.
Build2786

Relationships

related to 0001973 closedalexy Добавить в Far.exe.ini параметр SystemProfileDir 

Activities

JohnDoe

2012-08-08 15:20

updater   bugnote:0009458

Уже было что-то: 0001973
И вот тут: http://forum.farmanager.com/viewtopic.php?p=88283#p88283

max rusov

2012-08-08 15:25

reporter   bugnote:0009459

Ну так проблема не решена.

2useven10

2012-08-08 15:53

developer   bugnote:0009460

проверяйте - 2786
В Far.exe.ini добавлен параметр UserLocalProfileDir,
также его можно задать в комстроке (/s [path [localpath]], /import ....)

2useven10

2012-08-08 19:02

developer   bugnote:0009461

http://forum.farmanager.com/viewtopic.php?f=3&t=6851&start=60#p97368

max rusov

2012-08-09 11:20

reporter   bugnote:0009464

Работает, спасибо

Issue History

Date Modified Username Field Change
2012-08-08 13:57 max rusov New Issue
2012-08-08 15:20 JohnDoe Note Added: 0009458
2012-08-08 15:25 max rusov Note Added: 0009459
2012-08-08 15:48 2useven10 Relationship added related to 0001973
2012-08-08 15:53 2useven10 Note Added: 0009460
2012-08-08 15:53 2useven10 Assigned To => 2useven10
2012-08-08 15:53 2useven10 Status new => feedback
2012-08-08 19:02 2useven10 Note Added: 0009461
2012-08-09 11:20 max rusov Note Added: 0009464
2012-08-09 11:20 max rusov Status feedback => assigned
2012-08-09 11:48 2useven10 Build => 2786
2012-08-09 11:48 2useven10 Status assigned => closed
2012-08-09 11:48 2useven10 Resolution open => fixed
2012-08-09 11:48 2useven10 Fixed in Version => 3.0
2013-02-03 04:33 alexy Severity minor => feature